Skip to Content
avatar image
Former Member

May I Install SAP gui 7.40 on Citrix XenApp 6.5?

Hello,

I have a Citrix farm with XenApp 6.5 and I'm using SAP gui 7.30, in July SAP gui 7.30 will finish its life, May I Install SAP gui 7.40 on Citrix XenApp 6.5?

As per note 138869 - SAP GUI on Windows Terminal Server (WTS) I can read

Release for Citrix XenApp/XenDesktop 7.x

Citrix XenApp 7.x and Citrix XenDesktop are released as of patch level 10 of SAP GUI for Windows 7.30 (see below). This release is also valid for

later SAP GUI releases, such as Release SAP GUI for Windows 7.40.

Release for Citrix XenApp/XenDesktop 6.x

Citrix XenApp 6.x and Citrix XenDesktop are released as of patch level 5 of SAP GUI for Windows 7.20 (see below). This release is also valid for

later SAP GUI releases, such as Release SAP GUI for Windows 7.30.


But for me it is not clear if I can use SAP gui 7.40 on XenApp 6.5.


thanks


Antonia

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • Best Answer
    Feb 10, 2015 at 03:19 PM

    Hello Antonia,
    Yes it should be backwards compatible with XenApp 6.5 too.

    Regards

    Jude

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    May 22, 2015 at 11:33 AM

    Hello Antonia,

    it definitively works on XenApp 6.5!

    Regards

    Wolfgang

    Add comment
    10|10000 characters needed characters exceeded